CVE-1999-0423
CVSS4.6
发布时间 :1994-06-01 00:00:00
修订时间 :2008-09-09 08:34:31
NMCO    

[原文]Vulnerability in hpterm on HP-UX 10.20 allows local users to gain additional privileges.


[CNNVD]HP-UX hpterm获取额外权限漏洞(CNNVD-199406-001)

        HP-UX 10.20版本中的hpterm存在漏洞。本地用户可以获取额外的权限。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0423
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0423
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199406-001
(官方数据源) CNNVD

- 其它链接及资源

http://www1.itrc.hp.com/service/cki/docDisplay.do?docId=HPSBUX9903-093
(UNKNOWN)  HP  HPSBUX9903-093

- 漏洞信息

HP-UX hpterm获取额外权限漏洞
中危 未知
1994-06-01 00:00:00 2005-05-02 00:00:00
本地  
        HP-UX 10.20版本中的hpterm存在漏洞。本地用户可以获取额外的权限。

- 公告与补丁

        

- 漏洞信息

9647
HP-UX hpterm Unspecified Local Privilege Escalation
Local Access Required Input Manipulation
Loss of Integrity Patch / RCS
Exploit Unknown

- 漏洞描述

HP-UX contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered due to the hpterm program, which may allow a malicious user to access any file on the system regardless of ownership and permissions resulting in a loss of integrity. No further details have been provided.

- 时间线

1994-06-01 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, Hewlett-Packard has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站